@echo off
cd BIOS

echo Checking ROM file .....
ckmode SZ270000.107 SZ270 4053
if errorlevel 1 goto end

:flash
call DISEUP.EXE
afudos SZ270000.107 /P /B /N
if errorlevel 1 goto end
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
